<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    tools:showIn="navigation_view">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_home"
            android:icon="@android:drawable/ic_dialog_map"
            android:title="SOCIALANIMAL" />
            android:label="SOCIALANIMAL"
        <item
            android:id="@+id/nav_gallery"
            android:icon="@android:drawable/ic_menu_search"
            android:title="Busca Mascotas" />
        <item
            android:id="@+id/nav_slideshow"
            android:icon="@android:drawable/ic_menu_today"
            android:title="Todas las mascotas" />
        <item
            android:id="@+id/nav_tools"
            android:icon="@android:drawable/ic_menu_my_calendar"
            android:title="Crear" />
    </group>

    <item android:title="Cuenta">
        <menu>
            <item
                android:id="@+id/nav_send"
                android:icon="@android:drawable/ic_lock_power_off"
                android:title="@string/menu_send" />
        </menu>
    </item>

</menu>
